Jump to content

eldonz

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

1 Neutral
  1. Currently using LV 2014 and the JKI explorer does not show up as an option in the context menu. I believe I have the current JKI State Machine installed because it is showing "JKI State Machine 2018" in the loop title. Is the explorer only supported for newer versions of LV? Thanks, Eldon
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.